.DANCERS-INTRO {
	position: relative;
	z-index: 0;
}

.DANCERS-INTRO .deco-d::before {
	transform: translate(-960px, 1px);
}

.DANCERS-INTRO .deco-j::before {
	background-size: 50%;
	transform: translate(595px, 300px);
}

@media screen and (min-width: 901px){
	.DANCERS-INTRO .b-column:not(:nth-last-of-type(-n+2)) {margin-bottom: 80px;}
}



.DANCERS {
	position: relative;
	z-index: 0;
}

.DANCERS .deco-d::before {
	transform: translate(-960px, 900px);
}

.DANCERS .b-columns {
	align-items: unset;
}

.DANCERS .image-container {
	position: relative;
}

.DANCERS .image1 {
	position: relative;
	z-index: 1;
	opacity: 1;
	transition: 0.25s opacity;
}

.DANCERS .image2 {
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	opacity: 1;
	transition: 0.25s opacity;
}

.DANCERS .info {
	position: relative;
	margin-top: 20px;
}

.DANCERS .more {
	position: absolute;
	top: 0;
	right: 0;
}

.DANCERS .bio {
	display: none;
}

.DANCERS .dancer:hover .image1 {
	opacity: 0;
}

.DANCERS .dancer:hover .image2 {
	opacity: 1;
}

.DANCERS .dancer:hover .b-link {
	color: #DDC998;
}

@media screen and (max-width: 1080px){
	.DANCERS .more {position: relative; left: 0;}
}




.DANCERS-FEATURE {
	position: relative;
	z-index: 0;
}

.DANCERS-FEATURE .deco-d::before {
	transform: translate(375px, -350px) scale(1.3);
}

.DANCERS-FEATURE .deco-j::before {
	background-size: 40%;
	transform: translate(-1095px, 330px);
}

.DANCERS-FEATURE .b-image::after {
	display: none;
}



.DANCERS-LEARN-MORE .b-columns {
	justify-content: center;
}

.DANCERS-LEARN-MORE .b-image {
	width: 375px;
	height: 375px;
	border-top-right-radius: 100%;
    border-top-left-radius: 100%;
    border-bottom-right-radius: 100%;
    margin-right: auto;
}

.DANCERS-LEARN-MORE .title {
	margin: 50px 0 30px;
}

@media screen and (min-width: 1119px){
	.DANCERS-LEARN-MORE .b-column {padding: 40px 130px !important;}
}

@media screen and (max-width: 1200px){
	.DANCERS-LEARN-MORE .b-image {width: 100%; height: auto;}
	.DANCERS-LEARN-MORE .b-image::after {padding-bottom: 100%;}
}



.AUDITION-DATES {
	position: relative;
	z-index: 0;
}

.AUDITION-DATES .deco-d::before {
	transform: translate(-980px, 200px);
}

.AUDITION-DATES .dates {
	margin-top: 25px;
	margin-bottom: 25px;
}

.AUDITION-DATES .dates strong,
.AUDITION-DATES .dates b {
	font-size:  20px;
}



.AUDITION-ABOUT {
	position: relative;
	z-index: 0;
}

.AUDITION-COMPANY {
	position: relative;
	z-index: 0;
}

.AUDITION-COMPANY .deco-j::before {
	background-size: 45%;
    transform: translate(606px, -110px);
}

.AUDITION-COMPANY .deco-d::before {
	background-size: 80%;
    transform: translate(-1000px, 150px);
	top: auto;
	bottom: 0;
}

.AUDITION-COMPANY .b-columns {
	align-items: stretch;
}

.AUDITION-COMPANY .b-column:first-child .container {
	height: 100%;
	position: relative;
}

.AUDITION-COMPANY .b-column:first-child .b-image {
	position: absolute;
	bottom: 0;
}

.AUDITION-COMPANY .b-column:first-child .b-image::after {
	padding-bottom: 125%;
}

.AUDITION-COMPANY .b-column:last-child .b-image::after {
	padding-bottom: 85%;
}

.AUDITION-COMPANY .b-button {
	margin-bottom: 35px;
}

@media screen and (max-width: 900px){
	.AUDITION-COMPANY .b-column:first-child .b-image {position: relative; bottom: unset;}
}



.AUDITION-PTP {
	position: relative;
	z-index: 0;
}

.AUDITION-PTP .deco-d::before {
    background-size: 70%;
    transform: translate(400px, 340px);
    top: auto;
    bottom: 0;
}



.AUDITION-FORM {
	position: relative;
	z-index: 0;
}

.AUDITION-FORM .deco-j::before {
	background-size: 50%;
    transform: translate(-900px, -120px);
}

.AUDITION-FORM .deco-form {
	position: absolute;
	top: 300px;
	left: 44%;    
	background: no-repeat center;
	background-size: contain;
	width: 1135px;
	height: 854px;
	z-index: -1;
}

.AUDITION-FORM .gform_wrapper {
	margin-top: 50px;
}

.AUDITION-FORM .gform_wrapper .validation_error {
	margin-bottom:  30px;
}

@media screen and (max-width: 900px){
	.AUDITION-FORM .deco-form {display: none;}
}